from pydantic import BaseModel, conlist
from wssiham.model.nomenclature.information import NomenclaturePEC


class NomenclaturePecList(BaseModel):
    """Liste nomenclature Pec"""

    nomenclaturesPec: conlist(NomenclaturePEC, min_length=1)
