from pydantic import BaseModel, conlist
from wssiham.model.agent.informationAgent import InformationAgentLA, InformationAgentMA, InformationAgentModifie, InformationAgentEcheance


class InformationAgentModifieList(BaseModel):
    information_agent_modifie: conlist(InformationAgentModifie, min_length=1)


class InformationAgentList(BaseModel):
    information_agent: conlist(InformationAgentLA, min_length=1)


class InformationAgentEcheanceList(BaseModel):
    information_agent_echeance: conlist(InformationAgentEcheance, min_length=1)


class InformationAgentModifieAffectList(BaseModel):
    information_agent_modifie_affect: conlist(InformationAgentMA, min_length=1)
